.. These are examples of badges you might want to add to your README:
   please update the URLs accordingly

    .. image:: https://api.cirrus-ci.com/github/<USER>/pychaoson.svg?branch=main
        :alt: Built Status
        :target: https://cirrus-ci.com/github/<USER>/pychaoson
    .. image:: https://readthedocs.org/projects/pychaoson/badge/?version=latest
        :alt: ReadTheDocs
        :target: https://pychaoson.readthedocs.io/en/stable/
    .. image:: https://img.shields.io/coveralls/github/<USER>/pychaoson/main.svg
        :alt: Coveralls
        :target: https://coveralls.io/r/<USER>/pychaoson
    .. image:: https://img.shields.io/pypi/v/pychaoson.svg
        :alt: PyPI-Server
        :target: https://pypi.org/project/pychaoson/
    .. image:: https://img.shields.io/conda/vn/conda-forge/pychaoson.svg
        :alt: Conda-Forge
        :target: https://anaconda.org/conda-forge/pychaoson
    .. image:: https://pepy.tech/badge/pychaoson/month
        :alt: Monthly Downloads
        :target: https://pepy.tech/project/pychaoson
    .. image:: https://img.shields.io/twitter/url/http/shields.io.svg?style=social&label=Twitter
        :alt: Twitter
        :target: https://twitter.com/pychaoson

.. image:: https://img.shields.io/badge/-PyScaffold-005CA0?logo=pyscaffold
    :alt: Project generated with PyScaffold
    :target: https://pyscaffold.org/

|

=========
pychaoson
=========


    Add a short description here!


A longer description of your project goes here...


.. _pyscaffold-notes:

Note
====

This project has been set up using PyScaffold 4.5. For details and usage
information on PyScaffold see https://pyscaffold.org/.
